footer {
  padding: 20px;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  min-height: 100px;
  background-color: #323232;
  color: #FFF;
  font-size: 12px;
}

footer .section {
  font-size: 12px;
  color: #FFF;
  text-transform: uppercase;
  text-transform: none;
  margin-bottom: 10px;
}

footer h3 {
  font-size: 16px;
  font-weight: bold;
}

footer ul {
  margin-bottom: 0;
}

footer p {
  margin-bottom: 1.25rem;
  font-size: 12px;
}

footer a {
  font-size: 12px;
  color: #FFF;
}

footer a:hover {
  font-size: 12px;
  color: #FFF;
}
